View Issue Details

IDProjectCategoryView StatusLast Update
0000918SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000918: Add startup parameters to support basic authentication
DescriptionIt looks like they got lost along the way somehow
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000139

Prepare for release

Related Changesets

SymmetricDS: master 5cdbe3f6

2012-11-19 20:08:54

chenson

Details Diff
0000918: Add startup parameters to support basic authentication
0000918
mod - symmetric-assemble/src/docbook/advanced-topics.xml Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricLauncher.java Diff File

Issue History

Date Modified Username Field Change
2012-11-19 10:12 chenson New Issue
2012-11-19 10:12 chenson Status new => assigned
2012-11-19 10:12 chenson Assigned To => chenson
2012-11-19 20:09 chenson Status assigned => resolved
2012-11-19 20:09 chenson Fixed in Version => 3.2.0
2012-11-19 20:09 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000139
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6522
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5cdbe3f6